
QGIS Application - Bug report #1088

QGIS crash if I display Labels on Polygons

2008-05-14 06:14 AM - Montym -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11148

Description

Version 0.10.0 on Windows XP Sp2

How to repeat:

1. Start Quantum GIS

2. Maximize Quantum GIS (important)

3. Add the Vector Layer from the attachment

4. Go to Layer Properties -> Labels and check "Display labels"

5. Click on OK and qgis crashs, if not zoom 3 times out.

Can someone verifie this on Windows?

Associated revisions

Revision 0f34618e - 2008-05-17 07:54 PM - Jürgen Fischer

some labeling cleanups (fixes #1088)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8452 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b0c223cb - 2008-05-17 07:54 PM - Jürgen Fischer

some labeling cleanups (fixes #1088)

git-svn-id: http://svn.osgeo.org/qgis/trunk@8452 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-05-14 06:23 AM - Montym -

Attachment is to big. Load the file from

http://www.leitstelle-lausitz.de/content_img/bug-shapefiles.zip
http://svn.osgeo.org/qgis/trunk/qgis@8452
http://svn.osgeo.org/qgis/trunk@8452
http://www.leitstelle-lausitz.de/content_img/bug-shapefiles.zip


#2 - 2008-05-17 10:55 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:b0c223cb (SVN r8453)
